@charset "utf-8";
/* CSS Document */
 
html, body, div, span, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp, small, strike, strong, dl, img, dt, dd, fieldset, form, label, legend, caption, img, p {margin:0px; padding:0px; border:0px; outline: 0px; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}

html {margin:0px auto; padding:0px;	width:100%;}

a {color:#2a2f2f; text-decoration:none; font-weight:normal; font-style:normal;}

br.cleaner {
	clear:both;
	width:0;
	height:0;
	padding:0;
	margin:0;
	line-height:0;
}

body {
	font-family: 'playregular', Arial, Helvetica, sans-serif;
	color:#2a2f2f;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	font-style:normal;
	background-color:#fff;
	overflow-y: auto;
	padding:0;
	margin:0;
	height:100%;
	overflow-x:hidden;
	cursor:default;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	font-style:normal;
	margin:0;
	padding:0;
	border:none;
	background-image:none;
	display: block;
	cursor:default;
}

::selection {background:#fc6500; color:#fff;}
::-moz-selection {background:#fc6500; color:#fff;}
::-webkit-selection {background:#fc6500; color:#fff;}
::-o-selection {background:#fc6500; color:#fff;}

.container {width: 980px; margin:0 auto;}
/*--------------------------------------------------------------------*/





/* --- HEADER --- */
#header {
	display: block;
	margin: 0;
	padding: 0;
	height: 144px;
	background-image:url('../img/bg_header.png');
	background-repeat:no-repeat;
	background-position:center top;
}

#header a.log {
	display: block;
	float: left;
	padding:0;
	margin:0;
	position:relative;
	top:40px;
}

#header .logo {
	background:url('../img/logo.png') no-repeat center top;
	width:245px;
	height:68px;
}

#header ul.menu_poziome {
	display:block;
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	top:67px;
	position:relative;
}

#header ul.menu_poziome li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:relative;
}

#header ul.menu_poziome li a {
	display:block;
	float:left;
	margin:0 0 0 70px;
	padding:0;
	color:#fff;
	font-size:14px;
	text-shadow: 0em -0.1em #bf4c00;
}

#header ul.menu_poziome li a:hover {
	text-decoration:underline;
}






/* --- SLIDER --- */
#slider {
	display:block;
	width:100%;
	height:305px;
	margin:0 auto;
	padding:0;
	background-image:url('../img/bg_slider.png');
	background-position:center top;
	background-repeat:no-repeat;
}

#slider .box_kontakt {
	display:block;
	float:left;
	width:244px;
	height:305px;
	margin:0;
	padding:0;
	background-image:url('../img/bg_kontakt.png');
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:14px;
	color:#586060;
	text-shadow: 0em -0.1em #fff;
}

#slider .box_kontakt ul {
	display:block;
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	top:195px;
	text-align:center;
	width:244px;
	height:auto;
}

#slider .box_kontakt ul li b {
	font-family: 'playbold', Arial, Helvetica, sans-serif;
	font-size:27px;
}











/* --- CONTENT --- */
#content {
	display:block;
	width:980px;
	height:auto;
	margin:0 auto;
	padding:0;
}

/* --- MENU LEFT --- */
#menu_left {
	display:block;
	float:left;
	width:244px;
	height:341px;
	margin:0;
	padding:0;
	background-image:url('../img/bg_galeria.png');
	background-position:0 0;
	background-repeat:no-repeat;
}

#menu_left a.mail {
	display:block;
	float:left;
	width:244px;
	height:46px;
	margin:0;
	padding:0;
	text-align:center;
	color:#576060;
	font-size:14px;
	text-decoration:underline;
	text-shadow: 0em -0.1em #fff;
	background-image:url('../img/mail_ico.png');
	background-position: 50% 20px;
	background-repeat:no-repeat;
	transition-property: color;
	transition-duration: 0.5s;
	-moz-transition-property: color;
	-moz-transition-duration: 0.5s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: color;
	-o-transition-duration: 0.5s;
}

#menu_left a.mail:hover {
	color:#fc6500;
	background-position: 50% 20px;
}

#menu_left a.link_white {
	display:block;
	float:left;
	width:auto;
	height:10px;
	margin:0;
	padding:0 0 0 12px;
	text-align:left;
	color:#fff;
	font-size:12px;
	text-decoration:none;
	text-shadow: 0em -0.1em #000;
	background-image:url('../img/arrow_white.png');
	background-position: 0 50%;
	background-repeat:no-repeat;
	position:relative;
	top: 213px;
	left: 25px;
}

#menu_left a.link_white:hover {
	text-decoration:underline;
}









/* --- MAIN --- */
#main {
	display:block;
	float:right;
	width:710px;
	height:auto;
	margin:0 0 30px 0;
	padding:0;
	position:relative;
	top:40px;
}

#main h1 {
	display:block;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:0;
	padding:0 120px 20px 10px;
	width:580px;
	border-bottom:1px solid #ced5d2;
}

#main a.a_h2 {
	display:block;
	float:left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin:100px 0 20px 0;
	padding:0 120px 20px 10px;
	width:580px;
	border-bottom:1px solid #ced5d2;
	font-size:20px;
	cursor:default;
}

#main a.more_1,
#main a.more_3 {
	display:block;
	width:auto;
	height:13px;
	float:right;
	margin:0 10px 0 0;
	padding:0 0 0 12px;
	text-align:left;
	color:#ff6600;
	font-size:13px;
	text-decoration:none;
	background-image:url('../img/arrow_orange.png');
	background-position: 0 50%;
	background-repeat:no-repeat;
	position:relative;
	top:-35px;
}

#main a.more_3 {
	top:-55px !important;
}

#main a.more_1:hover,
#main a.more_3:hover {
	text-decoration:underline;
	cursor:pointer;
}

#main p {
	display:block;
	float:left;
	clear:both;
	text-align:justify;
	margin:20px 10px 10px 10px;
	padding:0;
	font-size:13px;
	line-height:23px;
}

#main .podpis {
	display: block;
	float: right;
	text-align: right;
	margin: 0;
	padding: 40px 10px 0 0;
	background-image: url('../img/tag_ico.png');
	background-position: 62px 0;
	background-repeat: no-repeat;
	width: auto;
	height: 30px;
	position: relative;
	top: 20px;
}

#main .linki_1 {
	display:block;
	float:left;
	clear:both;
	margin:0 0 25px 10px;
	padding:0;
	position:relative;
	top:25px;
}

#main .linki_1 a.more_2 {
	display:block;
	width:auto;
	height:13px;
	float:left;
	margin:0 30px 0 0;
	padding:0 0 0 12px;
	text-align:left;
	color:#ff6600;
	font-size:13px;
	text-decoration:none;
	background-image:url('../img/arrow_orange.png');
	background-position: 0 50%;
	background-repeat:no-repeat;
	position:relative;
}

#main .linki_1 a.more_2:hover {
	text-decoration:underline;
}

#main ul {
	display:block;
	float:left;
	clear:both;
	margin:20px 20px 20px 50px;
	padding:0;
}

#main ul li {
	margin:7px 0;
	line-height:20px;
}

#main img.img_1,
#main img.img_2,
#main img.img_3,
#main img.img_4 {
	display:block;
	clear:both;
	margin:0;
	padding:0;
	width:auto;
	height:auto;
	position:absolute;
}

#main img.img_1 {
	top:170px;
	right:10px;
}

#main img.img_2 {
	top:880px;
	right:10px;
}

#main img.img_3 {
	bottom:0px;
	left:10px;
	float:left;
	position:relative;
	margin:50px 0 30px 0;
}

#main img.img_4 {
	top: 1270px;
	right: 10px;
	margin: 0px 0px 20px 0px;
	float:left;
}

#main .zlecenia ul {
	display:block;
	list-style:none;
	float:left;
	clear:both;
	margin:10px 0 50px 0;
	padding:0;
}

#main .zlecenia ul li {
	margin: 0 0 40px 0;
	padding:0;
	text-align:center;
	width:710px;
}

#main .zlecenia ul li a {
	display:block;
	margin:10px 0;
}

#main .zlecenia ul li p {
	display:block;
	float:none;
	width:710px;
	text-align:center;
	margin: 0;
	padding: 0;
}

#main .google_maps {
	display:block;
	clear:both;
	float:left;
	margin:40px 0 10px 0;
}

#main .google_maps a {
	display: block;
	width: auto;
	height: 13px;
	float: right;
	margin: 20px 10px 50px 0;
	padding: 0 0 0 12px;
	text-align: left;
	color: #ff6600;
	font-size: 13px;
	text-decoration: none;
	background-image: url('../img/arrow_orange.png');
	background-position: 0 50%;
	background-repeat: no-repeat;
	position: relative;
}

#main .google_maps a:hover {
	text-decoration:underline;
}

#main ul.kontakt {
	display:block;
	clear:both;
	float:left;
	list-style:none;
	margin:40px 0;
	padding:0;
}

#main ul.kontakt li {
	display:block;
	float:left;
	width:230px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#main ul.kontakt li h3 {
	display:block;
	float:left;
	margin:0 0 15px 10px;
	padding:0;
	color:#f68d27;
}

#main ul.kontakt li p {
	margin:10px 0 10px 10px;
}

#main ul.kontakt li a {
	text-decoration:underline;
	transition-property: color;
	transition-duration: 0.5s;
	-moz-transition-property: color;
	-moz-transition-duration: 0.5s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: color;
	-o-transition-duration: 0.5s;
}

#main ul.kontakt li a:hover {
	text-decoration:none;
	color:#f68d27;
}

#main .galeria {
	
}

#main .galeria a.lightbox {
	display:block;
	float:left;
	width:160px;
	height:160px;
	overflow:hidden;
	margin:15px 15px 0 0;
}

#main .galeria a img {
	display:block;
	float:left;
	margin:0;
	max-width:210px;
	overflow:hidden;
}

#main .galeria a img:hover {
	opacity:0.7;
}

#main .stronnicowanie {
	display:block;
	float:right;
	clear:both;
	width:540px;
	height:auto;
	padding:0;
	margin:0;
}

#main .stronnicowanie ul {
	display:block;
	clear:both;
	float:right;
	margin:0;
	padding:0;
	position: relative;
	top: -47px;
	right: 20px;
}

#main .stronnicowanie ul li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}

#main .stronnicowanie ul li a {
	display:block;
	background-color:#a4adad;
	color:#fff;
	width:29px;
	height:23px;
	font-size:13px;
	font-weight:normal;
	text-align:center;
	padding-top:6px;
}

#main .stronnicowanie ul li a:hover {
	background-color:#fc6500;
	text-decoration:none;
}

#page_active {
	background-color:#fc6500 !important;
	cursor:default;
}








/* --- TABELA DEFAULT --- */
table {
	padding:0;
	margin:20px 0;
	border:1px solid #cbcbcb;
	text-align: left;
	color:#929292;
}

table thead tr {
	background:#cbcbcb;
	color:#fff;
}

table thead tr td {
	padding:10px;
	border:1px solid #cbcbcb;
}

table tbody tr {
	vertical-align:middle;
}

table tbody tr td {
	vertical-align:middle;
	padding:10px;
	margin:0;
	border:1px solid #cbcbcb;
}

table tbody tr td p {
	padding:0px;
	margin:0px !important;
	line-height: 17px;
}

table tbody tr td p a {
	padding:0px;
	margin:0px;
	line-height: 17px;
}

table tbody tr td a {
	color: #CE529E;
	text-decoration: underline;
}

table tbody tr td img {
	display:block;
	margin:0px;
	padding:0px;
}












/* --- FOOTER --- */
#footer {
	display: block;
	clear:both;
	height: 129px;
	width:1000px;
	background-image:url('../img/bg_footer.png');
	background-position:left bottom;
	background-repeat:no-repeat;
	border-top:1px solid #ced5d2;
	margin: 0 auto;
	padding: 0;
	position: relative;
	top:35px;
}

#footer ul {
	display:block;
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	top:35px;
	font-size:13px;
}

#footer ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	color:#a4adad;
	font-family: 'playbold', Arial, Helvetica, sans-serif;
}

#footer ul li:first-child {
	margin:0 30px 0 0;
}

#footer ul li a {
	display:block;
	float:left;
	margin:0 30px 0 0;
	padding:0;
	color:#a4adad;
	font-family: 'playregular', Arial, Helvetica, sans-serif;
	transition-property: color;
	transition-duration: 0.5s;
	-moz-transition-property: color;
	-moz-transition-duration: 0.5s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: color;
	-o-transition-duration: 0.5s;
}

#footer ul li a:hover {
	text-decoration:underline;
	color:#707e7e;
}

#footer .copyrights {
	display:block;
	float:right;
	text-align:right;
	margin:0;
	padding:0;
	position:relative;
	top:35px;
	right:10px;
}

#footer .copyrights p {
	display:block;
	color:#a4adad;
	margin:0 0 10px 0;
	padding:0;
}

#footer .copyrights p a.pawelczamanski {
	display:block;
	float:right;
	margin:-2px 0 0 10px;
	padding:0;
	background-image:url('../img/pawelczamanski.png');
	background-position:0 0;
	background-repeat:no-repeat;
	width:26px;
	height:19px;
	transition-property: background;
	transition-duration: 0.5s;
	-moz-transition-property: background;
	-moz-transition-duration: 0.5s;
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.5s;
	-o-transition-property: background;
	-o-transition-duration: 0.5s;
}

#footer .copyrights p a.pawelczamanski:hover {
	background-image:url('../img/pawelczamanski_hover.png');
}